Subject: Trainer Candidate - Pradeep Kumar
From: Pradeep Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 13:53:21 -0400

| | Tech Support Test

Name | Pradeep Kumar
E-mail | [email-masked]
Phone Number | (+91) 9056224477
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chandigarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kaff Appliances | Service Manager | 6th Jan 2021 | 39000
Previous Employer 1 | Ion Exchange India Limited | Service Manager | 6th June 2020 | 35000
Previous Employer 2 | Kent RO System | Area Service Manager | 8th June 2018 | 35000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | Handling Service for Chandigarh Punjab Himachal and J&K location . Training service provider and their manpower technician and coordinator . Escalation handling , quick resolution to CSR customer .Handled customer management point . Inbound outbound calling to customer.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have faced difficult situation during my work experience in Videocon D2h to provide timely service to hilly area's customer, training hilly area's dealers and distributor, training un professional technicians towards company policy and quality parameters. I always like to do challenging work in which I feel very happy when I get success. During my working in Kent  I had faced difficulty to handle my service officers because they were experienced from me and I had basic knowledge of water industry. I didn't loose my confidence and start to buddy ride with technician at customer site during new installation and complaints. Soon I got complete knowledge of water industry and I have reached number one position in all KPI.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

You have striven to respond to all of their calls in a timely basis; you have arrived at their site within the contracted time. Make the customer feel that he is very important to us. always try to do first time fix , if we will understand his concern on first meet and give him permanent resolution then he always feel great service

What according to you makes you a good candidate for this position? | I have 14 years experience in customer service industry , I have worked as front line technician , customer care executive , backend coordinator and service manager .I have worked in every department in customer service industry
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |